

body {
margin:0;
padding:0;
text-align:center;
background-color:#000000;
height: 100%;
}

body {
    font-family: "Gill Sans W01 Book";
}
body {
    color: #333;
    
}
body {
    letter-spacing: 1px;
}

#wrapper { height: 100%; width: 100%; min-width: 830px; min-height: 910px; text-align: center; position: relative; }

p {
margin: 0 0 25px 0;
padding: 0;
}

.image-wrapper {
position:relative;
z-index:0;
float:left;
width:100%;
height:100%;
margin:0;
padding:0;
}

.text-wrapper-absolute {
position:absolute;
z-index:1;
left:50%;
width:900px;
margin-left:-450px;
color:white;
text-align:left;
}

.text-wrapper-relative {
position:relative;
z-index:1;
width:1200px;
margin-left:100px;
margin-right:auto;
color:white;
text-align:left;
}

.text {
width: 1100px;
margin-top:50px;
margin-left:18px;
float:left;
font-family:georgia,"arhnem pro",times new roman;
font-size:1em;
line-height:1.2em;
}

a {
color: #999;
text-decoration: none;
}

#caption {
font-family:georgia,"arhnem pro",times new roman;
font-size:1em;
line-height:1.2em;
}

#footer h1 { font-size: 32px; color: #E0DFDB;; margin: 0; padding:0px; font-weight: normal; line-height: 28px}
    
	
	
hr {
    background-color: #3E4146;
    border: 0 none;
    height: 1px;
    margin: 0 auto;
	margin-top: 29px;
	margin-bottom: 29px;
	width: 290px;
}

a, a:visited, a:active	{ outline: none; color: #999; text-decoration: none;}
a:hover { color: #333; } 


#main {
	  margin-left: -254px;
	  margin-top: -281px;
	  width: 508px;
	  height: 562px;
	  font-size: 14px;
	  background: #f7f7f7;
	  position: fixed;
	  top: 50%;
	  left: 50%;
  }
  #footer img { width: 340px; height: 100%; margin: 31px 0 50px 0; }
  #footer p {line-height: 17px;}

@media screen and (min-width: 1441px) {
#main {
	  margin-left: -340px;
	  margin-top: -385px;
	  width: 680px;
	  height: 770px;
	  font-size: 19px;
	  background: #f7f7f7;
	  position: fixed;
	  top: 50%;
	  left: 50%;
  }
  #footer img { width: 446px; height: 100%; margin: 62px 0 83px 0; }
  #footer p {line-height: 25px;}
}
  
/*
@media screen and (min-width: 1023px) {
	#main {
	  top: 50%;
	  left: 50%;
	  margin-top: -330px;
	  margin-left: -291px;
	  width: 582px;
	  height: 660px;
	  background: #f7f7f7;
	  position: fixed;
	  font-size: 18px;
  }
  #footer img { margin: 22px 0 43px 0; }
}

@media screen and (min-width: 1438px) {
	#main {
	  top: 50%;
	  left: 50%;
	  margin-top: -385px;
	  margin-left: -340px;
	  width: 680px;
	  height: 770px;
	  background: #f7f7f7;
	  position: fixed;
  }
  #footer img { margin: 62px 0 83px 0; }
}*/